@font-face {
    font-family: 'Geometria-Bold';
    src: url('../../fonts/Geometria-Bold.otf') format('otf'),
         url('../../fonts/Geometria-Bold.otf') format('otf');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
  }
  
 
 .vitrina {
    padding-bottom: 40px;
  }
  .vitrinaInner {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px 20px;
  }
  .vitrinaItem {
    background: rgba(63, 11, 115, 1);
    border-radius: 16px;
    padding: 24px 24px;
    position: relative;
  }
  .vitrinaItemTop {
    display: flex;
    gap: 16px;
    align-items: flex-end;
  }
  .vitrinaItemTop img {
    width: 80px;
    height: 80px;
  }
  .vitrinaItemTop span {
    font-size: 24px;
    line-height: 28px;
    color: rgba(254, 251, 255, 1);
    max-width: 236px;
  }
  .vitrinaItem ul {
    margin-top: 40px;
    margin-bottom: 96px;
    list-style: none;
  }
  .vitrinaItem ul li {
    position: relative;
    font-size: 16px;
    line-height: 28px;
    color: rgba(254, 251, 255, 1);
    padding-left: 34px;
  }
  .vitrinaItem ul li:before {
    content: '';
    position: absolute;
    top: 3px;
    left: 0;
    width: 24px;
    height: 24px;
    background: url(../../icons/list-icon.svg)no-repeat;
    background-size: cover;
  }
  .vitrinaButton {
    position: absolute;
    left: 24px;
    bottom: 24px;
    background: rgba(213, 22, 110, 1);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    gap: 12px;
    transition: 0.3s;
    width: calc(100% - 48px);
    height: 56px;
  }
  .vitrinaButton:hover {
    background: rgba(128, 0, 113, 1);
  }
  .vitrinaButton a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
  }
  .vitrinaButton span {
    font-size: 16px;
    line-height: 18px;
    color: rgba(254, 251, 255, 1);

  }
  
  .btn-casino {
    background: inherit;
      display: inline-flex;
      gap: 8px;
  }
  
  .vitrinaButton img {
    width: 20px;
    height: 20px;
  }
  .vitrinaItem:last-child {
    background: url(card-btn.webp)no-repeat;
    background-position: 70% center;
    background-size: cover;
  }
  .vitrinaItemOverlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(40, 6, 74, 0.6);
    border-radius: 16px;
    z-index: 1;
  }
  .vitrinaItemInner{
    display: flex;
    justify-content: center;
    gap: 32px;
    flex-direction: column;
    height: 100%;
  }
  
  .vitrinaItem:last-child .lastName {
    font-size: 28px;
    line-height: 30px;
    font-family: 'Geometria-Bold'; 
    color: rgba(254, 251, 255, 1);
    display: block;
    max-width: 210px;
    text-align: center;
    margin: 0 auto;
    position: relative;
    z-index: 2;
  }
  .vitrinaItem:last-child .vitrinaButton {
    max-width: 280px;
    margin: 0 auto;
    position: relative;
    left: 0;
    bottom: 0;
    z-index: 2;
  }
  
  @media(max-width: 1279px) {
    .vitrinaItem ul {
        padding-left: 0px;
        padding-right: 0px;
    }
    .vitrinaInner {
        grid-template-columns: repeat(2, 1fr);
    }
    .vitrinaItem:last-child {
        grid-column-start: 1;
        grid-column-end: 3;
        padding: 97px 24px;
    }
  }
  
  @media(max-width: 599px) {
    .vitrinaInner {
        grid-template-columns: repeat(1, 1fr);
    }
    .vitrinaItem:last-child {
        grid-column-start: 1;
        grid-column-end: 2;
    }
    .vitrinaItemTop img {
        width: 60px;
        height: 60px;
    }
    .vitrinaItemTop span {
        font-size: 20px;
        line-height: 32px;
        max-width: 226px;
    }
    .vitrinaItem:last-child .vitrinaButton {
        max-width: 100%;
        width: 100%;
    }
  }